<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1" />

	<style>
		html, body {
			margin: 0;
			padding: 0;
		  }
		.ruler {
			border-width: 5px;
			border-color: black;
			border-style: solid;
			padding: 5px;
			margin: 0px;
		}
		main {
			margin: 10px;
			padding: 10px;
		}
		.space {
			height: 2000px; 
			background-color: goldenrod; 
			color: white; 
			font-family: cursive; 
			font-size: xx-small;
			margin: 20px;
			padding: 20px;
		}
	</style>
	<!-- RPS Header integration -->
	<script type="text/javascript" src="/header.js"></script>
</head>

<body>
	<header id="rps-header" class="rps-header"></header>
	<div class="ruler" style="border-color: green;">content starts here</div>
	<main>
		<h1>RPS Header: margins test page</h1>
		<p>go back to <a href=".">test overview</a></p>
	</main>
    <div class="space"></div>
	<div class="ruler" style="border-color: red;">content ends here</div>
	<footer id="rps-footer" class="rps-footer"></footer>
</body>
</html>
